Bug 91091 - Add tool bar buttons to toggle display of partnerLinkTypes view and messages view
Add tool bar buttons to toggle display of partnerLinkTypes view and messages ...
Status: VERIFIED FIXED
Product: xml
Classification: Unclassified
Component: WSDL Tools
5.x
All All
: P3 (vote)
: 5.x
Assigned To: Nathan Fiedler
issues@xml
:
Depends on:
Blocks: 89315
  Show dependency treegraph
 
Reported: 2006-12-14 19:04 UTC by Ritesh Adval
Modified: 2007-02-28 19:56 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ritesh Adval 2006-12-14 19:04:32 UTC
This is Gavotte feature.
Comment 1 Nathan Fiedler 2007-01-10 23:56:13 UTC
By the way, this is specified in the WSDL Editor Functional Spec as HL-UC-20.

http://alaska.stc.com:10000/alaska/Wiki.jsp?page=WSDLEditorGavotteSpec
Comment 2 Nathan Fiedler 2007-01-11 01:35:00 UTC
Implemented in release551 branch.

wsdlui/src/org/netbeans/modules/xml/wsdl/ui/view/grapheditor/Bundle.properties;
new revision: 1.1.2.3; previous revision: 1.1.2.2
wsdlui/src/org/netbeans/modules/xml/wsdl/ui/view/grapheditor/GraphView.java;
new revision: 1.1.4.15; previous revision: 1.1.4.14
Comment 3 jlautz 2007-01-12 22:20:10 UTC
Verified on Windows XP with Gavotte build 070111_20 and JDK 1.5.0_10.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo